/*
Theme Name: Loudoun Frisbee
Theme URI: https://sarahwebs.com
Template: lightning
Author: Vektor,Inc.
Author URI: https://www.vektor-inc.co.jp
Description: Child theme of Lightning
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,block-styles,wide-blocks
Version: 15.29.6.1746329243
Updated: 2025-05-04 03:27:23

*/
.entry-full {
	margin-bottom: 1rem;
}

.siteHeader, .copySection {
	display: none !important;
}
.page-list h1 {
	font-size: 20px;
	font-weight: 700;
	margin-top: 10px;
}

body:not(.logged-in) .user-hide {
	display: none !important;
}
@media (min-width: 768px) {
    .slide-text-title {
        font-size: calc(2.000rem + .7vw);
    }
	.slide-text-caption {
        font-size: 1.8vw;
    }
}